#!/bin/bash -x
#SBATCH --account=deepacf
#SBATCH --nodes=1
#SBATCH --output=mlt-out.%j
#SBATCH --error=mlt-err.%j
#SBATCH --time=02:00:00
#SBATCH --partition=develgpus
#SBATCH --gres=gpu:2
#SBATCH --mail-type=ALL
#SBATCH --mail-user=f.kleinert@fz-juelich.de

source mlt_modules.sh
source venv/bin/activate
export PYTHONPATH=${PWD}/venv/lib/python3.6/site-packages:${PYTHONPATH}
srun python run.py
